familyname=Massoth eMOTION
manufacturer=Massoth Elektronik, GmbH
definitionSource=JMRI
CV=7,"Software Version NumberVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=13,","Off","Off","On","On"F1 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F2 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F3 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F4 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F5 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F6 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F7 Function Output in Analog Mode"
CV=13,","Off","Off","On","On"F8 Function Output in Analog Mode"
CV=49,","Parallel Data Processing Only","Parallel Data Processing Only","Serial + Parallel Data Processing","Serial + Parallel Data Processing"Data Processing"
CV=50,"F7 and F8 Dimming Value (PWM)"
CV=51,","F7 On in both directions","0F7 On in both directions","F7 On in Reverse only","1F7 On in Reverse only","F7 On in Standard Driving Direction only","2F7 On in Standard Driving Direction only"F7: Command Allocation - Direction"
CV=51,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F7: Command Allocation - Function Keys"
CV=52,","F8 On in both directions","0F8 On in both directions","F8 On in Reverse only","1F8 On in Reverse only","F8 On in Standard Driving Direction only","2F8 On in Standard Driving Direction only"F8: Command Allocation - Direction"
CV=52,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F8: Command Allocation - Function Keys"
CV=53,"F1 + F2: Dimming Value: Voltage on Output (PWM)"
CV=53,","Full voltage on both outputs","0Full voltage on both outputs","F1 is dimmed only","1F1 is dimmed only","F2 is dimmed only","2F2 is dimmed only","Both outputs are dimmed","3Both outputs are dimmed"F1 + F2: Dimming Value: Select Function to be Dimmed"
CV=54,","F1 On in both directions","0F1 On in both directions","F1 On in Reverse only","1F1 On in Reverse only","F1 On in Standard Driving Direction only","2F1 On in Standard Driving Direction only"F1: Command Allocation - Direction"
CV=54,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F1: Command Allocation - Function Keys"
CV=55,","Steady On (Standard Operation)","0Steady On (Standard Operation)","0.25 sec","10.25 sec","0.50 sec","20.50 sec","0.75 sec","30.75 sec","1.00 sec","41.00 sec","1.25 sec","51.25 sec","1.50 sec","61.50 sec","1.75 sec","71.75 sec","2.00 sec","82.00 sec","2.25 sec","92.25 sec","2.50 sec","102.50 sec","2.75 sec","112.75 sec","3.00 sec","123.00 sec","3.25 sec","133.25 sec","3.50 sec","143.50 sec","3.75 sec","153.75 sec","Start-up jitter neon lamp","17Start-up jitter neon lamp","Jitter oil lamp","18Jitter oil lamp"F1: Special Function: Blink/flop time or light effects"
CV=55,","Symmetric Blinking","0Symmetric Blinking","Short Term Function (Monoflop)","1Short Term Function (Monoflop)","Asymmetric Blinking (Short), Output blinks 1/3 On","2Asymmetric Blinking (Short), Output blinks 1/3 On","Asymmetric Blinking (Long), Output blinks 2/3 On","3Asymmetric Blinking (Long), Output blinks 2/3 On"F1: Special Function: Select Special Function"
CV=56,","F2 On in both directions","0F2 On in both directions","F2 On in Reverse only","1F2 On in Reverse only","F2 On in Standard Driving Direction only","2F2 On in Standard Driving Direction only"F2: Command Allocation - Direction"
CV=56,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F2: Command Allocation - Function Keys"
CV=57,","Steady On (Standard Operation)","0Steady On (Standard Operation)","0.25 sec","10.25 sec","0.50 sec","20.50 sec","0.75 sec","30.75 sec","1.00 sec","41.00 sec","1.25 sec","51.25 sec","1.50 sec","61.50 sec","1.75 sec","71.75 sec","2.00 sec","82.00 sec","2.25 sec","92.25 sec","2.50 sec","102.50 sec","2.75 sec","112.75 sec","3.00 sec","123.00 sec","3.25 sec","133.25 sec","3.50 sec","143.50 sec","3.75 sec","153.75 sec","Alternate Blinking with F1","16Alternate Blinking with F1","Start-up jitter neon lamp","17Start-up jitter neon lamp","Jitter oil lamp","18Jitter oil lamp"F2: Special Function: Blink/flop time or light effects"
CV=57,","Symmetric Blinking","0Symmetric Blinking","Short Term Function (Monoflop)","1Short Term Function (Monoflop)","Asymmetric Blinking (Short), Output blinks 1/3 On","2Asymmetric Blinking (Short), Output blinks 1/3 On","Asymmetric Blinking (Long), Output blinks 2/3 On","3Asymmetric Blinking (Long), Output blinks 2/3 On"F2: Special Function: Select Special Function"
CV=106,"ID for Decoder Type"
CV=112,"F3 + F4: Dimming Value: Voltage on Output (PWM)"
CV=112,","Full voltage on both outputs","0Full voltage on both outputs","F3 is dimmed only","1F3 is dimmed only","F4 is dimmed only","2F4 is dimmed only","Both outputs are dimmed","3Both outputs are dimmed"F3 + F4: Dimming Value: Select Function to be Dimmed"
CV=113,","F3 On in both directions","0F3 On in both directions","F3 On in Reverse only","1F3 On in Reverse only","F3 On in Standard Driving Direction only","2F3 On in Standard Driving Direction only"F3: Command Allocation - Direction"
CV=113,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F3: Command Allocation - Function Keys"
CV=114,","Steady On (Standard Operation)","0Steady On (Standard Operation)","0.25 sec","10.25 sec","0.50 sec","20.50 sec","0.75 sec","30.75 sec","1.00 sec","41.00 sec","1.25 sec","51.25 sec","1.50 sec","61.50 sec","1.75 sec","71.75 sec","2.00 sec","82.00 sec","2.25 sec","92.25 sec","2.50 sec","102.50 sec","2.75 sec","112.75 sec","3.00 sec","123.00 sec","3.25 sec","133.25 sec","3.50 sec","143.50 sec","3.75 sec","153.75 sec"F3: Special Function: Blinking/Monoflop time base"
CV=114,","Symmetric Blinking","0Symmetric Blinking","Short Term Function (Monoflop)","1Short Term Function (Monoflop)","Asymmetric Blinking (Short), Output blinks 1/3 On","2Asymmetric Blinking (Short), Output blinks 1/3 On","Asymmetric Blinking (Long), Output blinks 2/3 On","3Asymmetric Blinking (Long), Output blinks 2/3 On"F3: Special Function: Select Special Function"
CV=115,","F4 On in both directions","0F4 On in both directions","F4 On in Reverse only","1F4 On in Reverse only","F4 On in Standard Driving Direction only","2F4 On in Standard Driving Direction only"F4: Command Allocation - Direction"
CV=115,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F4: Command Allocation - Function Keys"
CV=116,","Steady On (Standard Operation)","0Steady On (Standard Operation)","0.25 sec","10.25 sec","0.50 sec","20.50 sec","0.75 sec","30.75 sec","1.00 sec","41.00 sec","1.25 sec","51.25 sec","1.50 sec","61.50 sec","1.75 sec","71.75 sec","2.00 sec","82.00 sec","2.25 sec","92.25 sec","2.50 sec","102.50 sec","2.75 sec","112.75 sec","3.00 sec","123.00 sec","3.25 sec","133.25 sec","3.50 sec","143.50 sec","3.75 sec","153.75 sec","Alternate Blinking with F3","16Alternate Blinking with F3","Control of Voltage Buffer in Programming Mode","31Control of Voltage Buffer in Programming Mode"F4: Special Function: Blinking/Monoflop/Voltage Buffer"
CV=116,","Symmetric Blinking","0Symmetric Blinking","Short Term Function (Monoflop)","1Short Term Function (Monoflop)","Asymmetric Blinking (Short), Output blinks 1/3 On","2Asymmetric Blinking (Short), Output blinks 1/3 On","Asymmetric Blinking (Long), Output blinks 2/3 On","3Asymmetric Blinking (Long), Output blinks 2/3 On"F4: Special Function: Select Special Function"
CV=117,","F5 On in both directions","0F5 On in both directions","F5 On in Reverse only","1F5 On in Reverse only","F5 On in Standard Driving Direction only","2F5 On in Standard Driving Direction only"F5: Command Allocation - Direction"
CV=117,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F5: Command Allocation - Function Keys"
CV=118,","Steady On (Standard Operation)","0Steady On (Standard Operation)","0.25 sec","10.25 sec","0.50 sec","20.50 sec","0.75 sec","30.75 sec","1.00 sec","41.00 sec","1.25 sec","51.25 sec","1.50 sec","61.50 sec","1.75 sec","71.75 sec","2.00 sec","82.00 sec","2.25 sec","92.25 sec","2.50 sec","102.50 sec","2.75 sec","112.75 sec","3.00 sec","123.00 sec","3.25 sec","133.25 sec","3.50 sec","143.50 sec","3.75 sec","153.75 sec"F5: Special Function: Blinking/Monoflop time base"
CV=118,","Symmetric Blinking","0Symmetric Blinking","Short Term Function (Monoflop)","1Short Term Function (Monoflop)","Asymmetric Blinking (Short), Output blinks 1/3 On","2Asymmetric Blinking (Short), Output blinks 1/3 On","Asymmetric Blinking (Long), Output blinks 2/3 On","3Asymmetric Blinking (Long), Output blinks 2/3 On"F5: Special Function: Select Special Function"
CV=119,","F6 On in both directions","0F6 On in both directions","F6 On in Reverse only","1F6 On in Reverse only","F6 On in Standard Driving Direction only","2F6 On in Standard Driving Direction only"F6: Command Allocation - Direction"
CV=119,","Light Key","0Light Key","F1","1F1","F2","2F2","F3","3F3","F4","4F4","F5","5F5","F6","6F6","F7","7F7","F8","8F8","F9","9F9","F10","10F10","F11","11F11","F12","12F12","F13","13F13","F14","14F14","F15","15F15","F16","16F16"F6: Command Allocation - Function Keys"
CV=120,","Steady On (Standard Operation)","0Steady On (Standard Operation)","0.25 sec","10.25 sec","0.50 sec","20.50 sec","0.75 sec","30.75 sec","1.00 sec","41.00 sec","1.25 sec","51.25 sec","1.50 sec","61.50 sec","1.75 sec","71.75 sec","2.00 sec","82.00 sec","2.25 sec","92.25 sec","2.50 sec","102.50 sec","2.75 sec","112.75 sec","3.00 sec","123.00 sec","3.25 sec","133.25 sec","3.50 sec","143.50 sec","3.75 sec","153.75 sec","Alternate Blinking with F5","16Alternate Blinking with F5"F6: Special Function: Blink/flop time or light effects"
CV=120,","Symmetric Blinking","0Symmetric Blinking","Short Term Function (Monoflop)","1Short Term Function (Monoflop)","Asymmetric Blinking (Short), Output blinks 1/3 On","2Asymmetric Blinking (Short), Output blinks 1/3 On","Asymmetric Blinking (Long), Output blinks 2/3 On","3Asymmetric Blinking (Long), Output blinks 2/3 On"F6: Special Function: Select Special Function"
CV=121,","F7 normal output","0F7 normal output","Servo Operation with 2 end positions","1Servo Operation with 2 end positions","Servo Operation with turning wheel","2Servo Operation with turning wheel"F7: Special Function Servo"
CV=121,","Off","Off","On","On"F7: Reverse Servo Operation"
CV=121,","Off","Off","On","On"F7: Shutdown after action"
CV=122,"F7: Servo Lower End Position"
CV=123,"F7: Servo Upper End Position"
CV=124,","F8 normal output","0F8 normal output","Servo Operation with 2 end positions","1Servo Operation with 2 end positions","Servo Operation with turning wheel","2Servo Operation with turning wheel"F8: Special Function Servo"
CV=124,","Off","Off","On","On"F8: Reverse Servo Operation"
CV=124,","Off","Off","On","On"F8: Shutdown after action"
CV=125,"F8: Servo Lower End Position"
CV=126,"F8: Servo Upper End Position"
CV=127,"Time Value for Servo Speed"
BasicLights and FunctionsServosAnalog ControlsMassoth configurationMiscellaneousCVs